{
  "verseBefore": "Nhưng lời chúng vang ra khắp đất, điều chúng nói lên vọng đến tận cùng thế giới.\n\\q",
  "verseAfter": "Nhưng lời chúng vang ra khắp đất,\\q1 điều chúng nói lên vọng đến tận cùng thế giới. \\q1 Ngài đã dựng một cái lều cho mặt trời ở giữa chúng.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 19,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-23T11:05:37.685Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 19,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
